package com.ux.video.file.filerecovery.photo

import com.ux.video.file.filerecovery.R
import com.ux.video.file.filerecovery.base.BaseIngDialogFragment
import com.ux.video.file.filerecovery.databinding.DialogRecoveringBinding


/**
 * 删除中弹窗
 */
class DeletingDialogFragment(total: Int,  complete:()-> Unit) : BaseIngDialogFragment(total,complete) {

    override fun initUi(binding: DialogRecoveringBinding) {
     binding.run {
         relativeLayout.setBackgroundResource(R.drawable.bg_rectangle_fdad00_top_20)
         tvType.text = getString(R.string.deleting)
         tvContent.text = getString(R.string.delete_content)
         tvTotal.text = total.toString()
     }
    }



}
